WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000522WeBidAuctionspublic2015-10-04 08:102016-03-27 09:18
ReporterJanKrohn 
Assigned Torenlok 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2.0 
Summary0000522: Incorrect auction closing date on sell.php confirmation screen
DescriptionOn the confirmation screen, the closing date is calculated from the current time, not the auction start time.
This is only a display issue.
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001383)
renlok (administrator)
2015-10-05 14:06

check line 120 in sell.php

- Issue History
Date Modified Username Field Change
2015-10-04 08:10 JanKrohn New Issue
2015-10-05 14:06 renlok Note Added: 0001383
2016-03-27 09:18 renlok Status new => closed
2016-03-27 09:18 renlok Assigned To => renlok
2016-03-27 09:18 renlok Resolution open => fixed
2016-03-27 09:18 renlok Fixed in Version => 1.2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker